/* CSS Document */

#search-form input[type="submit"] {
	float: none;
}

div#body {
	padding-top: 0;
	margin-top: -25px;
}

div#container div#body div#right {
	margin-top: 0;
}

div#header {
	height: 252px;
}

div#breadcrumbs {
	padding: 10px 0;
	display: block;
	height: 20px;
}

div.items-leading p {
	padding: 10px 10px 14px 10px;
}

img {
	border: none;
}
ul.dropdown-menu {
	display: none;
}

div#footer {
	text-align: left;
}
div#footer a {
	display: block;
	font-size: 1px;
	text-indent: -2000px;
}